(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaRI = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AAGBGIgHgCIAAgmQAAgjgWgWQgVgVgqgFQgWgLAWgLQBVgFA4AgQArAQAAAVQAAAOgQAFQgQAGAAAqIAAAUQgXAAglgGg");
	this.shape.setTransform(53.8,28.2);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AgBg3QAAglgWgVQgVgVgqgGQgWgKAWgLQBVgFA4AgQArAPAAAWQAAAQgQAFQgQAFAAArIAAC6QgvAFgUAAIAAjag");
	this.shape_1.setTransform(53.8,36.9);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AgBDMIAAliQAAglgWgWQgVgVgqgFQgWgLAWgLQBVgFA4AgQArAQAAAVQAAAQgQAFQgQAGAAAqIAAFsQgrANgeAFIAGg2g");
	this.shape_2.setTransform(53.8,46.4);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AACEfQgTggAFgQIALhaIAAliQAAglgWgWQgVgVgqgFQgWgLAWgLQBVgFA4AgQArAQAAAVQAAAQgQAFQgQAGAAAqIAAGXQAFBVglAAQgQAAgQgag");
	this.shape_3.setTransform(53.8,51.9);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AjFE1QgWggAGgQIAKhaIAAliQAAglgVgVQgVgVgrgGQgVgKAVgLQBVgFA7AgQAqAPAAAWQAAAQgQAFQgQAFAAArIAAGXQAGBVgmAAQgQAAgPgbgAC3jCIAAgfQgFgrgQgVQgQgVg1gGQgLgKAQgGQBVgKBFAgQAwAVAAAQQAAAagwAbIAAAeIhFgEg");
	this.shape_4.setTransform(74,49.7);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AjFE1QgWggAGgQIAKhaIAAliQAAglgVgVQgVgVgrgGQgVgKAVgLQBVgFA7AgQAqAPAAAWQAAAQgQAFQgQAFAAArIAAGXQAGBVgmAAQgQAAgPgbgAC3CFIAAlmQgFgrgQgVQgQgVg1gGQgLgKAQgGQBVgKBFAgQAwAVAAAQQAAAagwAbIAAFoIhFgHg");
	this.shape_5.setTransform(74,49.7);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("ACgGMQgWgUgYgSQBHh7gCiaIAAlyQgFgrgQgVQgQgVg1gGQgLgKAQgGQBVgKBFAgQAwAVAAAQQAAAagwAbIAAFtQACC2haCIIgEgDgAjFD1QgWggAGgQIAKhaIAAliQAAglgVgVQgVgVgrgGQgVgKAVgLQBVgFA7AgQAqAPAAAWQAAAQgQAFQgQAFAAArIAAGXQAGBVgmAAQgQAAgPgbg");
	this.shape_6.setTransform(74,56.1);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("Ah+HdQE5i7gElAIAAl0QgFgqgQgWQgQgVg1gFQgLgLAQgFQBVgLBFAgQAwAVAAAQQAAAbgwAbIAAFuQAEFmliC4IgcgjgAjFCFQgWggAGgQIAKhYIAAlkQAAglgVgWQgVgVgrgFQgVgLAVgLQBVgFA7AgQAqAQAAAVQAAAQgQAFQgQAGAAAqIAAGXQAGBVgmAAQgQAAgPgag");
	this.shape_7.setTransform(74,67.3);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AkiIHQHhi/gEmNIAAl0QgGgqgQgWQgQgVg1gFQgLgLARgFQBVgLBFAgQAvAVAAAQQAAAbgvAbIAAFuQAEG8ogCwQghgLAbgVgAjCBeQgVggAFgQIALhYIAAlkQAAglgWgWQgVgVgqgFQgWgLAWgLQBVgFA6AgQArAQAAAVQAAAQgRAFQgPAGAAAqIAAGXQAFBVglAAQgQAAgQgag");
	this.shape_8.setTransform(73.6,71.2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},5).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).wait(1));

	// Layer 2
	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#666666").s().p("AkiIHQHhi/gEmNIAAl0QgGgqgQgWQgQgVg1gFQgLgLARgFQBVgLBFAgQAvAVAAAQQAAAbgvAbIAAFuQAEG8ogCwQghgLAbgVgAjCBeQgVggAFgQIALhYIAAlkQAAglgWgWQgVgVgqgFQgWgLAWgLQBVgFA6AgQArAQAAAVQAAAQgRAFQgPAGAAAqIAAGXQAFBVglAAQgQAAgQgag");
	this.shape_9.setTransform(73.6,71.2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_9}]}).to({state:[{t:this.shape_9}]},14).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(43.3,16.1,60.7,110.3);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;